<?php

namespace Onestartup\ProductResource\Model;

use Illuminate\Database\Eloquent\Model;

class ProductImageResource extends Model
{
    protected $table = 'product_images_resource';
    protected $fillable = [
    	'path',
		'description',
		'product_id'
    ];

    public function product()
    {
        return $this->belongsTo('Onestartup\ProductResource\Model\ProductResource', 'product_id');
    }
}
